# Title configuration
#
# Stores the titles people gain at certain levels.
# Each title requres to have a name, short name (used when the player has more than
# 1 job) the colour of the title and the level requrirement to attain the title.
#
# It is recommended but not required to have a title at level 0.
#
# Titles are completely optional.

Titles:
    Nowy:
        Name: Nowy
        ShortName: N
        ChatColour: GREEN
        levelReq: 0
    Zaawansowany:
        Name: Zaawansowany
        ShortName: Z
        ChatColour: BLUE
        levelReq: 20
    Profesionalista:
        Name: Profesionalista
        ShortName: P
        ChatColour: RED
        levelReq: 40
    Mistrz:
        Name: Mistrz
        ShortName: M
        ChatColour: GOLD
        levelReq: 60